body {
    font-family: 'Raleway', sans-serif !important;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #622BE1 !important;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #622BE1;
    --bs-btn-border-color: #622BE1;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #5727C8;
    --bs-btn-hover-border-color: #5727C8;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #5727C8;
    --bs-btn-active-border-color: #5727C8;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #622BE1;
    --bs-btn-disabled-border-color: #622BE1;
}

.btn-outline-primary {
    --bs-btn-color: #622BE1;
    --bs-btn-border-color: #622BE1;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #622BE1;
    --bs-btn-hover-border-color: #622BE1;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #622BE1;
    --bs-btn-active-border-color: #622BE1;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #622BE1;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #622BE1;
    --bs-gradient: none;
}

.text-primary {
    --bs-text-opacity: 1;
    color: #622BE1 !important;
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: var(--bs-btn-active-color);
    background-color: #622BE1;
    border-color: #622BE1;
}

.bg-light-green {
    background-color: #EEF0EF;
}

.bg-light-purple {
    background-color: #EFEAFC;
}

.badge {
    font-size: 14px;
}

header {
    background-image: url('../images/header-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.search-bar {
    width: 50%;
}

.search-bar span {
    top: 14px;
    left: 16px;
}
.search-bar button {
    top: 10px;
    right: 10px;
}

.subscribe-bar button {
    top: 5px;
    right: 5px;
}

.event-thumbnail img {
    width: 100px;
    height: auto;
}

footer{
    background-color: #D6DFDC !important;
    background-image: url('../images/footer-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

@media only screen and (max-width: 600px) {
    .search-bar {
        width: 80%;
    }
    .header-crypto-img {
        display: none;
        visibility: hidden;
    }
    .event-thumbnail img {
        width: 64px;
        height: auto;
    }
  }